function addToWishlist(button, id) {
    let formData = {
        id: id,
        _token: document.querySelector('input[name=_token]').value,
    };

    $.ajax({
        method: 'POST',
        url: '/like/product',
        data: formData,
        success: (response) => {
            Livewire.emit('favoritesUpdated');
            Swal.fire('Ýerine ýetirldi', '', 'success');
            button.children[0].classList.toggle('bxs-heart');
        },
        error: (exception) => {
            console.log({exception});
        }
    });   

    setTimeout(function() {
        button.children[0].classList.toggle('bxs-heart');
    }, 1000);
}
